<?php

	session_start();
	
	require_once("db/db.php");	
	require_once("common/common.php");
	
	//设置统一语言格式
	//header("Content-type: text/html; charset=gb2312"); 
	
	$strSelID=trim($_REQUEST['rmlistid']);
	
	if(strlen($strSelID)<1)
	{
		$strRoomListID=0;
	}
	else
	{
		$strRoomListID=$strSelID;
	}
	
	$strTradeMan=trim($_SESSION['username']);
	
	$intreturn = 0;
	
	if($strRoomListID>0)
	{
		$sql = sprintf("EXECUTE TRS_WebAllocateRoomToUserDEL %s,'%s'",$strRoomListID,$strTradeMan);
		executeSql($sql);
		closeDb();
	}	
	
	echo '*1*';	//成功执行
?>